<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'an', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['addinstance'] = 'Anyadir instancia';
$string['addstore'] = 'Anyadir {$a} almagazén';
$string['addstoresuccess'] = 'S\'anyadió con exito un nuevo almagazén de {$a}.';
$string['area'] = 'Aria';
$string['cacheadmin'] = 'Administración de caché';
$string['cacheconfig'] = 'Configuración';
$string['cachedef_databasemeta'] = 'Fique Información de Base de Datos';
$string['cachedef_eventinvalidation'] = 'Invalidación d\'evento';
$string['cachedef_htmlpurifier'] = 'Depurador de HTML - Limpieza de conteniu';
$string['cachedef_locking'] = 'Blocando';
$string['cachedef_questiondata'] = 'Definicions de preguntas';
$string['cachedef_string'] = 'Caché de cadenas d\'idioma';
$string['cachelock_file_default'] = 'Bloqueyo de fichero per defecto';
$string['cachestores'] = 'Almagazens de caché';
$string['caching'] = 'Caché';
$string['component'] = 'Component';
$string['confirmstoredeletion'] = 'Confirme borrau d\'almagazén';
$string['default_application'] = 'Almagazén d\'aplicación per defecto';
$string['default_request'] = 'Almagazén de demanda per defecto';
$string['default_session'] = 'Almagazén de sesión per defecto';
$string['defaultmappings'] = 'Almagazens usaus quan no i hai mapeyo present';
$string['defaultmappings_help'] = 'Estes son los almagazens per defecto que serán usaus si no mapea un u mas almagazens pa la definición d\'o caché';
$string['defaultstoreactions'] = 'Los almagazens per defecto no pueden modificar-se';
$string['definition'] = 'Definición';
$string['definitionsummaries'] = 'Definicions de caché conoixidas';
$string['delete'] = 'Eliminar';
$string['deletestore'] = 'Eliminar almagazén';
$string['deletestoreconfirmation'] = 'Ye seguro de querer eliminar l\'almagazén  "{$a}" ?';
$string['deletestorehasmappings'] = 'Vusté no puede eliminar este almagazén perque tiene mapeyos. Per favor elimine totz los mapeyos antes d\'eliminar l\'almagazén.';
$string['deletestoresuccess'] = 'S\'eliminó con exito l\'almagazén de caché';
$string['editdefinitionmappings'] = 'Mapeyos d\'almagazén definicions
{$a}';
$string['editmappings'] = 'Editar mapeyos';
$string['editstore'] = 'Editar almagazén';
$string['editstoresuccess'] = 'S\'editó exitosament l\'almagazén de caché';
$string['ex_configcannotsave'] = 'No se podió alzar la configuración d\'o caché a lo fichero.';
$string['ex_nodefaultlock'] = 'No se podió trobar una instancia de bloqueyo per defecto.';
$string['ex_unabletolock'] = 'No se podió adquirir un bloqueyo pa cachear.';
$string['ex_unmetstorerequirements'] = 'Vusté no puede usar este almagazén actualment. Per favor, veiga la documentación pa determinar los requisitos.';
$string['gethit'] = 'Obtener (Get) - Encierto (Hit)';
$string['getmiss'] = 'Obtener (Get) - Falla (Miss)';
$string['inadequatestoreformapping'] = 'Esta botiga no cumple con os requerimientos pa totas las definicions conoixidas. A las definicions pa las quals esta botiga sía inadequada se les asignará la valor per defecto en cuenta d\'a botiga triada.';
$string['invalidplugin'] = 'Extensión no valida';
$string['invalidstore'] = 'Almagazén de caché proporcionau invalido';
$string['lockdefault'] = 'Per defecto';
$string['lockname'] = 'Nombre';
$string['locksummary'] = 'Resumen d\'instancias de bloqueyos de caché';
$string['lockuses'] = 'Usos';
$string['mappingdefault'] = '(per defecto)';
$string['mappingfinal'] = 'Almagazén final';
$string['mappingprimary'] = 'Almagazén primario';
$string['mappings'] = 'Mapeyos almagazén';
$string['mode'] = 'Modo';
$string['mode_1'] = 'Aplicación';
$string['mode_2'] = 'Sesión';
$string['mode_4'] = 'Demanda';
$string['modes'] = 'Modos';
$string['nativelocking'] = 'Este plugin maneya lo suyo propio bloqueyo.';
$string['none'] = 'Garra';
$string['plugin'] = 'Plugin';
$string['pluginsummaries'] = 'Almagazens de caché instalaus';
$string['purge'] = 'Porgar';
$string['purgestoresuccess'] = 'Se purgó exitosament l\'almagazén demandau.';
$string['requestcount'] = 'Prebar con {$a} demandas';
$string['rescandefinitions'] = 'Tornar a revisar definicions';
$string['result'] = 'Resultau';
$string['set'] = 'Configurar';
$string['store_default_application'] = 'Almagazén de fichero per defecto pa los cachés d\'aplicación';
$string['store_default_request'] = 'Almagazén estatico per defecto pa los cachés de demandas';
$string['store_default_session'] = 'Almagazén de sesión per defecto pa los cachés de sesión';
$string['storeconfiguration'] = 'Alzar configuración';
$string['storename'] = 'Nombre d\'almagazén';
$string['storename_help'] = 'Esto configura lo nombre de l\'almagazén. S\'usa pa identificar l\'almagazén dentro d\'o sistema y nomás puede estar formau per caracters a-z A-Z 0-9 -_ y espacios. Tamién ha d\'estar solo. Si intenta usar un nombre que ya haiga estau usau, recibirá un mensache d\'error.';
$string['storenamealreadyused'] = 'Vusté ha de triar un nombre unico pa este almagazén';
$string['storenameinvalid'] = 'Nombre d\'almagazén invalido. Nomás puede fer servir letras d\'a2-z A-Z numeros de 0-9 lo caracter de subrayau _ y espacios.';
$string['storenotready'] = 'L\'almagazén no ye listo';
$string['storeperformance'] = 'Reporte d\'as prestacions d\'almagazén de caché - {$a} demandas solas per operación.';
$string['storeready'] = 'Listo';
$string['storerequiresattention'] = 'Requiere atención.';
$string['storerequiresattention_help'] = 'Esta instancia d\'almagazén no ye presta pa estar utilizada, pero tiene asignacions. Resolver este problema amillorará lo rendimiento d\'o suyo sistema. Per favor, comprebe que l\'a configuración d\'almagazén ye listo pa lo suyo uso y que se cumplen los requisitos de PHP.';
$string['storeresults_application'] = 'Demandas d\'almagazén quan s\'usa como caché d\'aplicación.';
$string['storeresults_request'] = 'Demandas d\'almagazén quan s\'usa como caché de demandas.';
$string['storeresults_session'] = 'Demandas d\'almagazén quan s\'usa como caché de sesión.';
$string['stores'] = 'Almagazens';
$string['storesummaries'] = 'Instancias d\'almagazens configuradas';
$string['supports'] = 'Suporta';
$string['supports_dataguarantee'] = 'datos guarenciaus';
$string['supports_keyawareness'] = 'consciencia de clau (key awareness)';
$string['supports_multipleidentifiers'] = 'identificadors multiples';
$string['supports_nativelocking'] = 'bloqueyo';
$string['supports_nativettl'] = 'TTL';
$string['supports_searchable'] = 'buscando per clau';
$string['tested'] = 'Prebau';
$string['testperformance'] = 'Prestacions de preba';
$string['unsupportedmode'] = 'Modo no suportau';
$string['untestable'] = 'No puede prebar-se';
