<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'an', version '2.4'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Adhibindo nuevo rol';
$string['addrole'] = 'Anyadir un nuevo rol';
$string['advancedoverride'] = 'Anular rol abanzau';
$string['allow'] = 'Permitir';
$string['allowassign'] = 'Permitir asignar rols';
$string['allowed'] = 'Permitiu';
$string['allowoverride'] = 'Permitir sobrescribir rols';
$string['allowroletoassign'] = 'Permitir a los usuarios con o rol {$a->fromrole} asignar lo rol {$a->targetrole}';
$string['allowroletooverride'] = 'Permitir a los usuarios con o rol {$a->fromrole} anular lo rol {$a->targetrole}';
$string['allowroletoswitch'] = 'Permitir a los usuarios con o rol {$a->fromrole} cambiar a lo rol {$a->targetrole}';
$string['allowswitch'] = 'Permitir cambios de rol';
$string['allsiteusers'] = 'Totz los usuarios d\'o puesto';
$string['archetype'] = 'Arquetipo de rol';
$string['archetype_help'] = 'Lo rol arquetipo determina los permisos quan un se restableix un rol a la suya valor per defecto. Tamién determina los permisos nuevos pa lo papel quan lo puesto s\'actualiza.';
$string['archetypecoursecreator'] = 'ARQUETIPO: Creyador de cursos';
$string['archetypeeditingteacher'] = 'ARQUETIPO: Profesor con permiso d\'edición';
$string['archetypefrontpage'] = 'ARQUETIPO: Usuario identificau en a pachina principal';
$string['archetypeguest'] = 'ARQUETIPO: Convidau';
$string['archetypemanager'] = 'ARQUETIPO: Chestor';
$string['archetypestudent'] = 'ARQUETIPO: Estudiant';
$string['archetypeteacher'] = 'ARQUETIPO: Profesor sin permiso d\'edición';
$string['archetypeuser'] = 'ARQUETIPO: Usuario identificau';
$string['assignanotherrole'] = 'Asignar belatro rol';
$string['assignedroles'] = 'Rols asignaus';
$string['assignerror'] = 'Error en asignar lo rol {$a->role} a l\'usuario {$a->user}.';
$string['assignglobalroles'] = 'Asignar rols globals';
$string['assignmentcontext'] = 'Contexto d\'asignación';
$string['assignmentoptions'] = 'Opcions d\'asignación';
$string['assignrole'] = 'Asignar rol';
$string['assignrolenameincontext'] = 'Asignar rol \'{$a->role}\' en {$a->context}';
$string['assignroles'] = 'Asignar rols';
$string['assignroles_help'] = 'En asignar un rol a un usuario en un contexto,
le ye guarenciando los permisos propios d\'ixe rol en o contexto actual y en totz los contextos de libel inferior. Per eixemplo, si un usuario se le asigna lo rol d\'estudiant en un curso, tamién tendrá lo rol d\'estudiant en totas las actividatz y bloques dentro d\'o curso.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Asignar rols en {$a}';
$string['assignrolesrelativetothisuser'] = 'Asignar rols relativos a este usuario';
$string['backtoallroles'] = 'Tornar a la lista de totz los rols';
$string['backup:anonymise'] = 'Fer anonimos los datos d\'usuario en a copia de seguranza';
$string['backup:backupactivity'] = 'Copia de seguranza d\'as actividatz';
$string['backup:backupcourse'] = 'Copia de seguranza d\'os cursos';
$string['backup:backupsection'] = 'Copia de seguranza d\'as seccions';
$string['backup:backuptargetimport'] = 'Copia de seguranza d\'as importacions';
$string['backup:configure'] = 'Configurar las opcions d\'a copia de seguranza';
$string['backup:downloadfile'] = 'Descargar fichers d\'as arias de copia de seguranza';
$string['backup:userinfo'] = 'Copia de seguranza d\'os datos d\'usuario';
$string['block:edit'] = 'Editar la configuración d\'un bloque';
$string['block:view'] = 'Veyer bloque';
$string['blog:create'] = 'Creyar nuevas dentradas de blog';
$string['blog:manageentries'] = 'Editar y chestionar dentradas';
$string['blog:manageexternal'] = 'Editar y chestionar blogs externos';
$string['blog:search'] = 'Buscar dentradas de blog';
$string['blog:view'] = 'Veyer dentradas de blog';
$string['blog:viewdrafts'] = 'Veyer dentradas de blog en borrador';
$string['calendar:manageentries'] = 'Chestionar qualsequier dentrada de calandario';
$string['calendar:managegroupentries'] = 'Chestionar dentradas de calandario de grupo';
$string['calendar:manageownentries'] = 'Chestionar dentradas de calandario propias';
$string['capabilities'] = 'Habilidatz';
$string['capability'] = 'Capacidat';
$string['category:create'] = 'Creyar categorías';
$string['category:delete'] = 'Eliminar categorías';
$string['category:manage'] = 'Chestionar categorías';
$string['category:update'] = 'Actualizar categorías';
$string['category:viewhiddencategories'] = 'Veyer categorías amagadas';
$string['category:visibility'] = 'Veyer categorías amagadas';
$string['checkglobalpermissions'] = 'Comprebe los permisos d\'o sistema';
$string['checkpermissions'] = 'Comprebe los permisos';
$string['checkpermissionsin'] = 'Comprebe los permisos en {$a}';
$string['checksystempermissionsfor'] = 'Comprebe los permisos de {$a->fullname}';
$string['checkuserspermissionshere'] = 'Comprebe los permisos que tiene {$a->fullname} in este {$a->contextlevel}';
$string['chooseroletoassign'] = 'Per favor, tríe un rol a asignar';
$string['cohort:assign'] = 'Adhibir y eliminar miembros de cohort';
$string['cohort:manage'] = 'Creyar, eliminar y mover cohorts';
$string['cohort:view'] = 'Veyer cohorts de tot lo puesto';
$string['comment:delete'] = 'Eliminar comentarios';
$string['comment:post'] = 'Ninviar comentarios';
$string['community:download'] = 'Descargar un curso d\'o bloque comunidat';
$string['confirmaddadmin'] = 'De verdat deseya adhibir a l\'usuario <strong>{$a}</strong> como nuevo administrador d\'o puesto?';
$string['confirmdeladmin'] = 'De verdat deseya eliminar a l\'usuario <strong>{$a}</strong> d\'a lista d\'administradors d\'o puesto?';
$string['confirmunassign'] = 'Ye seguro que quiere eliminar este rol a este usuario?';
$string['confirmunassignno'] = 'Cancelar';
$string['confirmunassigntitle'] = 'Confirmar cambio de rol';
$string['confirmunassignyes'] = 'Eliminar';
$string['context'] = 'Contexto';
$string['course:activityvisibility'] = 'Amagar/amostrar actividatz';
$string['course:bulkmessaging'] = 'Ninviar un mensache a muita chent';
$string['course:changecategory'] = 'Cambiar la categoría d\'o curso';
$string['course:changefullname'] = 'Cambiar lo nombre completo d\'o curso';
$string['course:changeidnumber'] = 'Cambiar lo numero ID d\'o curso';
$string['course:changeshortname'] = 'Cambiar lo nombre curto d\'o curso';
$string['course:changesummary'] = 'Cambiar lo resumen d\'o curso';
$string['course:create'] = 'Creyar cursos';
$string['course:delete'] = 'Eliminar cursos';
$string['course:enrolconfig'] = 'Configurar eixemplos de matriculación en cursos';
$string['course:enrolreview'] = 'Revisar matriculacions d\'o curso';
$string['course:ignorefilesizelimits'] = 'Usar fichers mayors a las restriccions per grandaria';
$string['course:isincompletionreports'] = 'Amostrar-se en reportes de finalización';
$string['course:manageactivities'] = 'Chestionar actividatz';
$string['course:managefiles'] = 'Chestionar fichers';
$string['course:managegrades'] = 'Chestionar notas';
$string['course:managegroups'] = 'Chestionar grupos';
$string['course:managescales'] = 'Chestionar escalas';
$string['course:markcomplete'] = 'Marcar los usuarios como completos en completar un curso';
$string['course:movesections'] = 'Mover seccions';
$string['course:request'] = 'Solicitar nuevos cursos';
$string['course:reset'] = 'Reiniciar curso';
$string['course:sectionvisibility'] = 'Controlar visibilidat de sección';
$string['course:setcurrentsection'] = 'Achustar sección actual';
$string['course:update'] = 'Actualizar achustes de curso';
$string['course:useremail'] = 'Habilitar/deshabilitar adreza email';
$string['course:view'] = 'Veyer cursos sin participación';
$string['course:viewcoursegrades'] = 'Veyer las notas de curso';
$string['course:viewhiddenactivities'] = 'Veyer actividatz amagadas';
$string['course:viewhiddencourses'] = 'Veyer cursos amagaus';
$string['course:viewhiddensections'] = 'Veyer seccions amagadas';
$string['course:viewhiddenuserfields'] = 'Veyer campos d\'usuario amagaus';
$string['course:viewparticipants'] = 'Veyer participants';
$string['course:viewscales'] = 'Veyer escalas';
$string['course:visibility'] = 'Amagar/amostrar cursos';
$string['createrolebycopying'] = 'Creyar un nuevo rol copiando {$a}';
$string['createthisrole'] = 'Creyar este rol';
$string['currentcontext'] = 'Contexto actual';
$string['currentrole'] = 'Rol actual';
$string['customroledescription'] = 'Descripción personalizada';
$string['customroledescription_help'] = 'Las descripcions de rols estandard se localizan automaticament si la descripción personalizada ye vueda.';
$string['customrolename'] = 'Nombre completo personalizau';
$string['customrolename_help'] = 'Los nombres d\'os rols estandard se localizan automaticament si lo nombre personalizau ye vuedo. Vusté ha de proporcionar un nombre completo pa totz los rols personalizaus.';
$string['defaultrole'] = 'Rol per defecto';
$string['defaultx'] = 'Valor predeterminada: {$a}';
$string['defineroles'] = 'Definir rols';
$string['deletecourseoverrides'] = 'Eliminar totas las anulacions d\'o curso';
$string['deletelocalroles'] = 'Eliminar totas las asignacions de rol locals';
$string['deletexrole'] = 'Eliminar lo rol {$a}';
$string['duplicaterole'] = 'Duplicar este rol';
$string['editingrolex'] = 'Editando lo rol \'{$a}\\';
$string['editrole'] = 'Editar rol';
$string['editxrole'] = 'Editar lo rol \'{$a}\\';
$string['errorbadrolename'] = 'Nombre de rol incorrecto';
$string['errorbadroleshortname'] = 'Nombre curto de rol incorrecto';
$string['errorexistsrolename'] = 'Lo nombre d\'este rol ya existe';
$string['errorexistsroleshortname'] = 'Lo nombre d\'este rol ya existe';
$string['existingadmins'] = 'Administradors actuals d\'o puesto';
$string['existingusers'] = '{$a} usuarios existents';
$string['explanation'] = 'Explicación';
$string['extusers'] = 'Usuarios existents';
$string['extusersmatching'] = 'Usuarios existents que coinciden con \'{$a}\\';
$string['filter:manage'] = 'Chestionar configuración de filtros locals';
$string['frontpageuser'] = 'Usuario identificau en a pachina principal';
$string['frontpageuserdescription'] = 'Totz los usuarios identificaus en o curso d\'a pachina principal';
$string['globalrole'] = 'Rol d\'o sistema';
$string['globalroleswarning'] = 'ATENCIÓN! Qualsequier rol que asigne dende esta pachina s\'aplicará a los usuarios asignaus en tot lo puesto, incluyindo la pachina principal y totz los cursos.';
$string['gotoassignroles'] = 'Ir a Asignar rols en este {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Ir a Asignar rols d\'o sistema';
$string['grade:edit'] = 'Editar notas';
$string['grade:export'] = 'Exportar notas';
$string['grade:hide'] = 'Amagar/amostrar notas d\'os elementos';
$string['grade:import'] = 'Importar notas';
$string['grade:lock'] = 'Blocar notas d\'os elementos';
$string['grade:manage'] = 'Chestionar elementos de qualificación';
$string['grade:managegradingforms'] = 'Chestionar metodos de qualificación abanzaus';
$string['grade:manageletters'] = 'Chestionar notas con letra';
$string['grade:manageoutcomes'] = 'Chestionar resultaus de qualificacions';
$string['grade:managesharedforms'] = 'Chestionar plantillas abanzadas de formatos de qualificación';
$string['grade:override'] = 'Pasar notas per alto';
$string['grade:sharegradingforms'] = 'Compartir formatos abanzaus de qualificación como plantillas';
$string['grade:unlock'] = 'Desblocar notas u elementos';
$string['grade:view'] = 'Veyer las notas propias';
$string['grade:viewall'] = 'Veyer las notas d\'atros usuarios';
$string['grade:viewhidden'] = 'Veyer las notas amagadas a l\'usuario';
$string['highlightedcellsshowdefault'] = 'Las celdas marcadas en a siguient taula amuestran los permisos predeterminaus pa cada tipo de rol, sobre la base d\'o \'tipo de rol heredau d\'o libel superior\'.';
$string['highlightedcellsshowinherit'] = 'Las celdas marcadas en a siguient tabla amuestran lo permiso (si lo i hai) que s\'hereda. Amás d\'os permisos que deseya cambiar, ha de deixar tot listo pa los permisos a heredar.';
$string['inactiveformorethan'] = 'inactivo entre mas de {$a->timeperiod}';
$string['ingroup'] = 'en o grupo "{$a->group}"';
$string['inherit'] = 'Heredar';
$string['legacy:admin'] = 'ROL HEREDAU: Administrador';
$string['legacy:coursecreator'] = 'ROL HEREDAU: Creyador de cursos';
$string['legacy:editingteacher'] = 'ROL HEREDAU: Profesor (editor)';
$string['legacy:guest'] = 'ROL HEREDAU: Convidau';
$string['legacy:student'] = 'ROL  HEREDAU: Estudiant';
$string['legacy:teacher'] = 'ROL HEREDAU: Profesor (no editor)';
$string['legacy:user'] = 'ROL HEREDAU: Usuario identificau';
$string['legacytype'] = 'Tipo de rol heredau';
$string['listallroles'] = 'Listar totz los rols';
$string['localroles'] = 'Rols asignaus localment';
$string['mainadmin'] = 'Admin principal';
$string['mainadminset'] = 'Configurar Admin principal';
$string['manageadmins'] = 'Chestionar los administradors d\'o puesto';
$string['manager'] = 'Chestor';
$string['managerdescription'] = 'Los chestors pueden acceder a los cursos y modificar-los, per lo cheneral no participan en os cursos.';
$string['manageroles'] = 'Chestionar rols';
$string['maybeassignedin'] = 'Tipos de contexto en que puede asignar-se este rol';
$string['morethan'] = 'Mas de {$a}';
$string['multipleroles'] = 'Rols multiples';
$string['neededroles'] = 'Rols con permiso';
$string['nocapabilitiesincontext'] = 'Permisos no disponibles en este contexto';
$string['noneinthisx'] = 'Nombre en este {$a}';
$string['noneinthisxmatching'] = 'No i hai usuarios coincidents con \'{$a->search}\' en este {$a->contexttype}';
$string['noroleassignments'] = 'Este usuario no tiene garra fayena de rol en garra puesto d\'este puesto';
$string['noroles'] = 'No i hai rols';
$string['notabletooverrideroleshere'] = 'No tiene privilechios pa anular los permisos de garra rol aquí';
$string['notes:manage'] = 'Chestionar notas';
$string['notes:view'] = 'Veyer notas';
$string['notset'] = 'No achustau';
$string['overrideanotherrole'] = 'Anular unatro rol';
$string['overridecontext'] = 'Anular contexto';
$string['overridepermissions'] = 'Anular permisos';
$string['overridepermissions_help'] = 'Las anulacions de permisos posibilitan permitir u impedir los privilechios triaus en un contexto especifico.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Reemplazar los permisos d\'o rol \'{$a->role}\' en o contexto \'{$a->context}\\';
$string['overridepermissionsin'] = 'Anular permisos en {$a}';
$string['overrideroles'] = 'Anular rols';
$string['overriderolesin'] = 'Anular rols en {$a}';
$string['overrides'] = 'Anulacions';
$string['overridesbycontext'] = 'Anulacions (per contexto)';
$string['permission'] = 'Permiso';
$string['permission_help'] = 'Los permisos son los achustes con os quals vusté atorga la posibilidat de fer determinadas accions.
I hai 4 opcions:
* No achustau
* Permitir: se concede lo permiso pa actuar.
* Aprevenir: se retira lo permiso, mesmo encara que s\'admita en un contexto mas alto.
* Prohibir: se retira per completo lo permiso y no se puede anular en garra libel mas baixo (mas especifico).';
$string['permissions'] = 'Permisos';
$string['permissionsforuser'] = 'Permisos pa {$a}';
$string['permissionsincontext'] = 'Permisos en {$a}';
$string['portfolio:export'] = 'Exportar a portafolios';
$string['potentialusers'] = '{$a} usuarios potencials';
$string['potusers'] = 'Usuarios potencials';
$string['potusersmatching'] = 'Usuarios potencials que coinciden con \'{$a}\\';
$string['prevent'] = 'Aprevenir';
$string['prohibit'] = 'Prohibir';
$string['prohibitedroles'] = 'Prohibiu';
$string['question:add'] = 'Adhibir nuevas preguntas';
$string['question:config'] = 'Configurar tipos de pregunta';
$string['question:editall'] = 'Editar totas las preguntas';
$string['question:editmine'] = 'Editar las suyas propias preguntas';
$string['question:flag'] = 'Marcar preguntas mientres s\'intentan';
$string['question:managecategory'] = 'Editar categorías de preguntas';
$string['question:moveall'] = 'Mover totas las preguntas';
$string['question:movemine'] = 'Mover las suyas propias preguntas';
$string['question:useall'] = 'Usar totas las preguntas';
$string['question:usemine'] = 'Usar las suyas propias preguntas';
$string['question:viewall'] = 'Veyer totas las preguntas';
$string['question:viewmine'] = 'Veyer las suyas propias preguntas';
$string['rating:rate'] = 'Anyada las puntuacions a los elementos';
$string['rating:view'] = 'Veyer la nota total recibida';
$string['rating:viewall'] = 'Veyer totas las notas emitidas per los usuarios';
$string['rating:viewany'] = 'Veyer lo total de notas que belún ha obteniu';
$string['restore:configure'] = 'Configurar opcions de restauración';
$string['restore:createuser'] = 'Creyar usuarios en a restauración';
$string['restore:restoreactivity'] = 'Restaurar actividatz';
$string['restore:restorecourse'] = 'Restaurar cursos';
$string['restore:restoresection'] = 'Restaurar seccions';
$string['restore:restoretargetimport'] = 'Restaurar fichers sinyalaus como importación';
$string['restore:rolldates'] = 'Ye permitiu contemplar calendatas de configuración de l\'actividat en a restauración';
$string['restore:uploadfile'] = 'Puyar fichers a las arias de copia de seguranza';
$string['restore:userinfo'] = 'Restaurar datos d\'usuario';
$string['restore:viewautomatedfilearea'] = 'Restaurar los cursos de copias de seguranza automatizadas';
$string['risks'] = 'Risgos';
$string['role:assign'] = 'Asignar rols a los usuarios';
$string['role:manage'] = 'Creyar y chestionar rols';
$string['role:override'] = 'Anular permisos pa atros';
$string['role:review'] = 'Revisión de permisos pa os de demás';
$string['role:safeoverride'] = 'Anular permisos seguros pa atros';
$string['role:switchroles'] = 'Cambiar a atros rols';
$string['roleallowheader'] = 'Permitir rol:';
$string['roleassignments'] = 'Asignacions de rol';
$string['roledefinitions'] = 'Definicions de rol';
$string['rolefullname'] = 'Nombre';
$string['roleincontext'] = '{$a->role} en {$a->context}';
$string['roleprohibitheader'] = 'Prohibir rol';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Triar rol';
$string['rolesforuser'] = 'Rols pa l\'usuario {$a}';
$string['roleshortname'] = 'Nombre curto';
$string['roleshortname_help'] = 'Lo nombre curto d\'o rol ye un identificador d\'o rol de baixo libel, en o qual nomás son permitius caracters ASCII alfanumericos. No cambie los nombres curtos d\'os rols estandard.';
$string['roletoassign'] = 'Rol a asignar';
$string['roletooverride'] = 'Rol a anular';
$string['safeoverridenotice'] = 'Nota: Los permisos con risgo mas elevau son blocaus perque vusté solament puede anular permisos seguros.';
$string['selectanotheruser'] = 'Triar unatro rol';
$string['selectauser'] = 'Triar un usuario';
$string['selectrole'] = 'Triar un rol';
$string['showallroles'] = 'Amostrar totz los rols';
$string['showthisuserspermissions'] = 'Amostrar los permisos d\'este usuario';
$string['site:accessallgroups'] = 'Acceder a totz los grupos';
$string['site:approvecourse'] = 'Aprebar la creyación de cursos';
$string['site:backup'] = 'Fer copia de seguranza d\'os cursos';
$string['site:config'] = 'Cambiar configuración d\'o puesto';
$string['site:doanything'] = 'Permiso pa tot';
$string['site:doclinks'] = 'Amostrar vinclos a documentos estase d\'o puesto';
$string['site:import'] = 'Importar atros cursos a un curso';
$string['site:manageblocks'] = 'Chestionar bloques en una pachina';
$string['site:mnetloginfromremote'] = 'Acceso dende una aplicación remota vía MNet';
$string['site:mnetlogintoremote'] = 'Acceder a una aplicación remota vía MNet';
$string['site:readallmessages'] = 'Leyer totz los mensaches d\'o puesto';
$string['site:restore'] = 'Restaurar cursos';
$string['site:sendmessage'] = 'Ninviar mensaches a qualsequier usuario';
$string['site:trustcontent'] = 'Confiar en contenius ninviaus';
$string['site:uploadusers'] = 'Puyar nuevos usuarios dende un fichero';
$string['site:viewfullnames'] = 'Veyer siempre nombres completos d\'os usuarios';
$string['site:viewparticipants'] = 'Veyer a los participants';
$string['site:viewreports'] = 'Veyer informes';
$string['site:viewuseridentity'] = 'Veyer la identidat completa de l\'usuario en as listas';
$string['siteadministrators'] = 'Administradors d\'o puesto';
$string['tag:edit'] = 'Editar marcas existents';
$string['tag:editblocks'] = 'Editar bloques en pachinas de marcas';
$string['tag:flag'] = 'Sinyalar marcas (tags) como inadequadas';
$string['tag:manage'] = 'Chestionar totas las marcas';
$string['thisusersroles'] = 'Asignacions de rol d\'este usuario';
$string['unassignarole'] = 'Desasignar rol {$a}';
$string['unassignconfirm'] = 'Realment deseya desasignar lo rol "{$a->role}" de l\'usuario "{$a->user}"?';
$string['unassignerror'] = 'Error a lo desasignar lo rol {$a->role} de l\'usuario {$a->user}.';
$string['user:changeownpassword'] = 'Cambiar la clau propia';
$string['user:create'] = 'Creyar usuarios';
$string['user:delete'] = 'Eliminar usuarios';
$string['user:editmessageprofile'] = 'Editar perfil de mensachería d\'usuario';
$string['user:editownmessageprofile'] = 'Editar lo propio perfil de mensachería d\'usuario';
$string['user:editownprofile'] = 'Editar lo perfil d\'usuario propio';
$string['user:editprofile'] = 'Editar perfil d\'usuario';
$string['user:ignoreuserquota'] = 'Ignorar limite de quota d\'usuario';
$string['user:loginas'] = 'Dentrar como unatro usuario';
$string['user:manageblocks'] = 'Chestionar bloques en o perfil d\'usuario d\'atros usuarios';
$string['user:manageownblocks'] = 'Chestionar bloques en o perfil d\'usuario publico propio';
$string['user:manageownfiles'] = 'Chestionar fichers en as arias de fichers privaus propios';
$string['user:managesyspages'] = 'Configurar lo disenyo de pachina predeterminau pa los perfils d\'usuario publicos';
$string['user:update'] = 'Actualizar perfils d\'usuario';
$string['user:viewalldetails'] = 'Veyer información completa de l\'usuario';
$string['user:viewdetails'] = 'Veyer perfils d\'usuario';
$string['user:viewhiddendetails'] = 'Veyer detalles amagaus d\'os usuarios';
$string['user:viewuseractivitiesreport'] = 'Veyer informes d\'actividat d\'os usuarios';
$string['user:viewusergrades'] = 'Veyer notas d\'os usuarios';
$string['usersfrom'] = 'Usuarios de {$a}';
$string['usersfrommatching'] = 'Usuarios de {$a->contextname} que coinciden con \'{$a->search}\\';
$string['usersinthisx'] = 'Usuarios en este {$a}';
$string['usersinthisxmatching'] = 'Usuarios en este {$a->contexttype} que coinciden con \'{$a->search}\\';
$string['userswithrole'] = 'Totz los usuarios con rol';
$string['userswiththisrole'] = 'Usuarios con rol';
$string['useshowadvancedtochange'] = 'Usar "Amostrar abanzadas" pa cambiar';
$string['viewingdefinitionofrolex'] = 'Veyendo la definición d\'o rol \'{$a}\\';
$string['viewrole'] = 'Veyer detalles d\'o rol';
$string['webservice:createmobiletoken'] = 'Creyar una ficha (token) web pa l\'acceso per dispositivos mobils';
$string['webservice:createtoken'] = 'Creyar una ficha de servicio web';
$string['whydoesuserhavecap'] = 'Per qué {$a->fullname} tiene lo permiso de {$a->capability} en o contexto {$a->context}?';
$string['whydoesusernothavecap'] = 'Per qué {$a->fullname} no tiene lo permiso de {$a->capability} en o contexto {$a->context}?';
$string['xroleassignments'] = 'Fayenas d\'o rol {$a}';
$string['xuserswiththerole'] = 'Usuarios con o rol "{$a->role}"';
