<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'an', version '2.4'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Anyadir comentario';
$string['addentry'] = 'Anyadir dentrada';
$string['addingcomment'] = 'Anyadir un comentario';
$string['alias'] = 'Parola clau';
$string['aliases'] = 'Parola(s) clau';
$string['aliases_help'] = '<p>Cada dentrada d\'o glosario puede tener asociada una lista de parolas clau u alias.</p>

<p><b>Escriba cada alias en una nueva linia</b> (sin deseparar-los con comas).</p>

<p>Las parolas y frases con alias pueden utilizar-se como metodo alternativo pa referir-se
   a la dentrada. Per eixemplo, si ye fendo servir lo filtro d\'auto-enlace d\'o glosario,
   alavez s\'usarán los alias (asinas como lo nombre prencipal d\'a dentrada) pa decidir
   qué parolas vincular a esta dentrada.</p>';
$string['allcategories'] = 'Totas las categorías';
$string['allentries'] = 'TOTAS';
$string['allowcomments'] = 'Permitir comentar las dentradas';
$string['allowcomments_help'] = 'Si s\'habilita, totz los participants con permiso pa creyar comentarios podrán anyadir-los a las dentradas d\'o glosario.';
$string['allowduplicatedentries'] = 'Permitir dentradas duplicadas';
$string['allowduplicatedentries_help'] = '<P>Si ye habilitada, puede haber quantas dentradas con o mesmo nombre de concepto.';
$string['allowprintview'] = 'Permitir vista impresión';
$string['allowprintview_help'] = '<p>Se puede permitir que los estudiants usen la vista d\'impresión d\'o glosario.</p>

<p>Vusté puede trigar si deseya activar u desactivar esta opción.</p>

<p>Los profesors pueden utilizar la vista d\'impresión en tot momento.</p>';
$string['andmorenewentries'] = 'y {$a} nuevas dentradas mas.';
$string['answer'] = 'Respuesta';
$string['approvaldisplayformat'] = 'Formato de visualización entre l\'aprebación';
$string['approvaldisplayformat_help'] = 'En aprebar las dentradas d\'o glosario ye posible que deseyes utilizar un formato de visualización diferent';
$string['approve'] = 'Aprebar';
$string['areaattachment'] = 'Fichers adchuntos';
$string['areaentry'] = 'Definicions';
$string['areyousuredelete'] = 'Ye seguro que quiere borrar-la?';
$string['areyousuredeletecomment'] = 'Ye seguro que deseya borrar este comentario?';
$string['areyousureexport'] = 'Ye seguro que quiere exportar esta dentrada?';
$string['ascending'] = 'ascendent';
$string['attachment'] = 'Adchunto';
$string['attachment_help'] = 'De forma opcional puede adchuntar un u mas fichers a una dentrada d\'o glosario';
$string['author'] = 'autor';
$string['authorview'] = 'Vista per Autor';
$string['back'] = 'Tornar';
$string['cantinsertcat'] = 'No se puede ficar la categoría';
$string['cantinsertrec'] = 'No se puede ficar lo rechistro';
$string['cantinsertrel'] = 'No se puede ficar la relación rechistro-categoría';
$string['casesensitive'] = 'Esta dentrada diferencia mayusclas y minusclas';
$string['casesensitive_help'] = 'Este parametro especifica si las mayusclas y las minusclas han de coincidir exactament pa creyar lo vinclo automatico a la dentrada.';
$string['cat'] = 'cat';
$string['categories'] = 'Categorías';
$string['category'] = 'Categoría';
$string['categorydeleted'] = 'Categoría eliminada';
$string['categoryview'] = 'Vista per Categoría';
$string['changeto'] = 'cambiar a {$a}';
$string['cnfallowcomments'] = 'Define si lo glosario acceptará per defecto comentarios a las dentradas';
$string['cnfallowdupentries'] = 'Define si lo glosario acceptará per defecto dentradas duplicadas';
$string['cnfapprovalstatus'] = 'Define lo estau per defecto d\'as dentradas colocadas per los estudiants';
$string['cnfcasesensitive'] = 'Define si una dentrada, quan enlaza, ye sensible a l\'uso de mayusclas y minusclas';
$string['cnfdefaulthook'] = 'Seleccione la visualización per defecto pa presentar a lo glosario per primera vegada';
$string['cnfdefaultmode'] = 'Seleccione lo marco per defecto pa presentar a lo glosario per primera vegada';
$string['cnffullmatch'] = 'Define si una dentrada, quan enlaza, ha de coincidir exactament en mayusclas y minusclas con o texto de destín, per defecto';
$string['cnflinkentry'] = 'Define si una dentrada ha d\'estar automaticament convertida en vinclo, per defecto';
$string['cnflinkglossaries'] = 'Define si un glosario ha d\'estar enlazau automaticament, per defecto';
$string['cnfrelatedview'] = 'Seleccione lo formato de visualización pa lo vinclo automatico y la vista de dentradas.';
$string['cnfshowgroup'] = 'Especifique si amostrar u no lo grupo.';
$string['cnfsortkey'] = 'Seleccione la clau d\'organización per defecto.';
$string['cnfsortorder'] = 'Seleccione l\'orden per defecto.';
$string['cnfstudentcanpost'] = 'Define si per defecto los estudiants pueden u no colocar dentradas';
$string['comment'] = 'Comentario';
$string['commentdeleted'] = 'S\'ha borrau lo comentario.';
$string['comments'] = 'Comentarios';
$string['commentson'] = 'Comentarios sobre';
$string['commentupdated'] = 'Este comentario s\'ha actualizau';
$string['completionentries'] = 'Lo estudiant ha de creyar dentradas:';
$string['completionentriesgroup'] = 'Requerir dentradas';
$string['concept'] = 'Concepto';
$string['concepts'] = 'Conceptos';
$string['configenablerssfeeds'] = 'Esta opción habilita la posibilidat de canals RSS pa totz los glosarios. Encara asinas amenesterá activar manualment las canals en os achustes de cada glosario.';
$string['current'] = 'Actualment ordenaus {$a}';
$string['currentglossary'] = 'Glosario actual';
$string['dateview'] = 'Vista per Calendata';
$string['defaultapproval'] = 'Estau d\'aprebación per defecto';
$string['defaultapproval_help'] = 'Si s\'estableix en No, las dentradas requieren l\'aprebación d\'un profesor antes que puedan estar visibles pa totz.';
$string['defaulthook'] = '\'Hook\' per defecto';
$string['defaultmode'] = 'Modo per defecto';
$string['defaultsortkey'] = 'Clau de clasificación per defecto';
$string['defaultsortorder'] = 'Orden de clasificación per defecto';
$string['definition'] = 'Definición';
$string['definitions'] = 'Definicions';
$string['deleteentry'] = 'Borrar dentrada';
$string['deletenotenrolled'] = 'Eliminar dentradas d\'usuarios no matriculaus';
$string['deletingcomment'] = 'Borrando comentario';
$string['deletingnoneemptycategory'] = 'Eliminar una categoría no eliminará las dentradas. Si deseya eliminar las dentradas habrá de fer-lo manualment.';
$string['descending'] = 'descendent';
$string['destination'] = 'Destín d\'as dentradas importadas';
$string['destination_help'] = '<P>Puede especificar án deseya importar las dentradas:</p>
<ul>
<li><strong>Glosario actual: </strong>Las dentradas importadas s\'anyadirán
  en o glosario ubierto.</li>
<li><strong>Glosario nuevo: </strong>Se creyará un nuevo glosario basau en a
  información trobada en o fichero importau y dimpués las dentradas serán
  anyadidas a lo mesmo.</li>
</ul>';
$string['displayformat'] = 'Formato de visualización de dentradas';
$string['displayformat_help'] = '<P>Esta variable define la traza cómo s\'amostrará cada dentrada dentro d\'o glosario.
Los formatos disponibles son:</p>
<blockquote>
<dl>
<dt><b>Diccionario simpla</b>:</dt>
<dd>Luce como un diccionario convencional, con as dentradas separadas. No s\'amuestra
a garra autor y los fichers adchuntos amaneixen como vinclos.</dd>
<dt><b>Contínuo</b>:</dt>
<dd>Presienta las dentradas una dimpués de l\'atra sin unatra deseparación que los
iconos de deseparación.</dd>
<dt><b>Completo con autor</b>:</dt>
<dd>Un formato semellant a lo de los foros, que amuestra la información de l\'autor
de cada dentrada. Los fichers adchuntos amaneixen como vinclos.</dd>
<dt><b>Completo sin autor</b>:</dt>
<dd>Un formato semellant a lo de los foros, que no amuestra la información de l\'autor
de cada dentrada. Los fichers adchuntos amaneixen como vinclos.</dd>
<dt><b>Enciclopedia</b>:</dt>
<dd>Semellant a \'Completo con autor\' pero en o qual las imachens adchuntas s\'amuestran
en linia.</dd>
<dt><b>FAQ</b>:</dt>
<dd>Util pa presentar listas de Preguntas Freqüentment Respondidas. Automaticament
anyade las parolas Pregunta y Respuesta en o concepto y la definición respectivament.</dd>
</dl>
</blockquote>

<hr />
<p>Los administradors de Moodle pueden creyar nuevos formatos seguindo las instruccions que
amaneixen en o fichero <b>mod/glossary/formats/README.txt</b> d\'a suya instalación.</p>';
$string['displayformatcontinuous'] = 'Contino sin autor';
$string['displayformatdefault'] = 'Per defecto la mesma que lo formato de visualización';
$string['displayformatdictionary'] = 'Simple, estilo diccionario';
$string['displayformatencyclopedia'] = 'Enciclopedia';
$string['displayformatentrylist'] = 'Lista de dentradas';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Completo con autor';
$string['displayformatfullwithoutauthor'] = 'Completo sin autor';
$string['displayformats'] = 'Formatos de visualización';
$string['displayformatssetup'] = 'Achustar formatos de visualización';
$string['duplicatecategory'] = 'Categoría duplicada';
$string['duplicateentry'] = 'Dentrada duplicada';
$string['editalways_help'] = '<P>Esta opción permite decidir si los estudiants pueden editar las suyas dentradas
en qualsiquier momento.

<P>Vusté puede seleccionar:

<UL>
<LI><B>Sí:</B> Las dentradas pueden editar-se siempre.

<LI><B>No:</B> Las dentradas son editables entre un periodo especificau.
</UL>';
$string['editcategories'] = 'Editar categorías';
$string['editentry'] = 'Editar dentrada';
$string['editingcomment'] = 'Editando un comentario';
$string['entbypage'] = 'Dentradas per pachina';
$string['entries'] = 'Dentradas';
$string['entrieswithoutcategory'] = 'Dentradas sin categoría';
$string['entry'] = 'Dentrada';
$string['entryalreadyexist'] = 'Esta dentrada ya existe.';
$string['entryapproved'] = 'Esta dentrada ha estau aprebada';
$string['entrydeleted'] = 'Dentrada borrada';
$string['entryexported'] = 'Dentrada exportada con exito';
$string['entryishidden'] = '(esta dentrada ye amagada)';
$string['entryleveldefaultsettings'] = 'Achustes per defecto d\'o libel de dentrada';
$string['entrysaved'] = 'Esta dentrada ha estau alzada';
$string['entryupdated'] = 'Esta dentrada ha estau actualizada';
$string['entryusedynalink'] = 'Esta dentrada será enlazada automaticament';
$string['entryusedynalink_help'] = 'Si lo <strong>Enlace automatico a lo glosario</strong> ha estau habilitada per un administrador y esta opción ye activada, la opción d\'o formulario "Anyadir una nueva dentrada" permite vincular automaticament las parolas y frases d\'o concepto allá an amaneixcan en a resta d\'o curso.';
$string['errcannoteditothers'] = 'No puede editar dentradas d\'atras personas.';
$string['errconceptalreadyexists'] = 'Este concepto ya existe. En este glosario no se permiten duplicaus.';
$string['errdeltimeexpired'] = 'No puede eliminar esto: lo tiempo ha expirau.';
$string['erredittimeexpired'] = 'Lo tiempo d\'edición d\'esta dentrada ha expirau.';
$string['errorparsingxml'] = 'Error en analisar lo fichero. s\'Asegure que la sintaxi XML ye valida.';
$string['explainaddentry'] = 'Anyadir una nueva dentrada a lo glosario actual.<br />Concepto y Definición son campos obligatorios.';
$string['explainall'] = 'Amuestra TODAS las dentradas en una pachina.';
$string['explainalphabet'] = 'Navegue per lo glosario usando este indiz.';
$string['explainexport'] = 'S\'ha chenerau un fichero.<br />lo Descargue y l\'alce. Podrá importar-lo en qualsiquier momento en este u unatro curso.';
$string['explainimport'] = 'Ha d\'especificar lo fichero a importar y definir lo criterio d\'o proceso.<p>Sozmeta la suya solicitut y revise los resultaus.</p>';
$string['explainspecial'] = 'Amuestra las dentradas que no prencipian con una letra';
$string['exportedentry'] = 'Dentrada exportada';
$string['exportentries'] = 'Exportar dentradas';
$string['exportentriestoxml'] = 'Exportar dentradas a fichero XML';
$string['exportfile'] = 'Exportar dentradas a un fichero';
$string['exportglossary'] = 'Exportar glosario';
$string['exporttomainglossary'] = 'Exportar a lo glosario prencipal';
$string['filetoimport'] = 'Fichero a importar';
$string['filetoimport_help'] = '<P ALIGN=CENTER><b>Fichers a importar</b></P>

<P>Seleccione en o suyo ordinador los fichers XML que contienen las dentradas a
importar.</p>';
$string['fillfields'] = 'Los campos Concepto y Definición son obligatorios.';
$string['filtername'] = 'Vinclo automatico a glosario';
$string['fullmatch'] = 'Solament enlazar parolas completas';
$string['fullmatch_help'] = 'Esta variable define si lo vinclo automatico se ferá con parolas completas u no.

<p>Per eixemplo, si ye habilitada, la dentrada "casa" no s\'enlazará automaticament
con a parola "casamiento".</p>';
$string['glossary:addinstance'] = 'Anyadir un nuevo glosario';
$string['glossary:comment'] = 'Creyar comentarios';
$string['glossary:export'] = 'Exportar dentradas';
$string['glossary:exportentry'] = 'Exportar una sola dentrada';
$string['glossary:exportownentry'] = 'Exportar una sola dentrada d\'as suyas';
$string['glossary:import'] = 'Importar dentradas';
$string['glossary:managecategories'] = 'Chestionar categorías';
$string['glossary:managecomments'] = 'Chestionar comentarios';
$string['glossary:manageentries'] = 'Chestionar dentradas';
$string['glossary:rate'] = 'Qualificar dentradas';
$string['glossary:view'] = 'Veyer glosario';
$string['glossary:viewallratings'] = 'Veyer todas las qualificacions emitidas per los usuarios';
$string['glossary:viewanyrating'] = 'Veyer lo total de qualificacions que belún recibió';
$string['glossary:viewrating'] = 'Veyer qualificación total recibida';
$string['glossary:write'] = 'Creyar nuevas dentradas';
$string['glossaryleveldefaultsettings'] = 'Achustes per defecto d\'o libel de glosario';
$string['glossarytype'] = 'Tipo de glosario';
$string['guestnoedit'] = 'Los convidaus no pueden editar glosarios';
$string['importcategories'] = 'Importar categorías';
$string['importedcategories'] = 'Categorías importadas';
$string['importedentries'] = 'Dentradas importadas';
$string['importentries'] = 'Importar dentradas';
$string['importentriesfromxml'] = 'Importar dentradas dende fichero XML';
$string['includegroupbreaks'] = 'Incluir segmentacions de grupo';
$string['isglobal'] = 'Este ye lo glosario global?';
$string['isglobal_help'] = 'Un glosario global tiene dentradas que son enlazadas dende qualsiquier puesto d\'o puesto, no solament dende lo curso en que reside lo glosario. Nomás los administradors pueden determinar que un glosario sía global.';
$string['letter'] = 'letra';
$string['linkcategory'] = 'Enlazar automaticament esta categoría';
$string['linkcategory_help'] = 'Si lo vinclo automatico a lo glosario ha estau habilitau y este parametro ye habilitau, lo nombre d\'a categoría s\'enlazará automaticament allá an amaneixca en a resta d\'o curso. Quan un participant enlace con un nombre d\'a categoría, será levau a la pachina d\'o glosario "Busqueda per categoría"';
$string['linking'] = 'Auto-enlace';
$string['mainglossary'] = 'Glosario prencipal';
$string['maxtimehaspassed'] = 'Lo sentimos, pero ya excedió lo tiempo maximo d\'edición.';
$string['modulename'] = 'Glosario';
$string['modulename_help'] = 'Lo modulo d\'actividat glosario permite a los participants creyar y mantener una lista de definicions, de forma semellant a un diccionario, u pa replegar y organizar recursos u información.

Lo profesor puede permitir que s\'adchunten fichers a las dentradas d\'o glosario. Las imachens adchuntas s\'amostrarán en a dentrada. Las dentradas se pueden buscar y se puede navegar per ellas en orden alfabetico u per categoría, calendata u autor. Las dentradas pueden aprebar-se per defecto u requerir l\'aprebación d\'un profesor antes que sían visibles pa os demás alumnos.

Si s\'ha habilitau lo filtro de vinculación automatica d\'o glosario, las dentradas s\'enlazan automaticament quan las parolas u frases amaneixen en o curso.

Lo profesor puede permitir comentarios en as dentradas. Las dentradas tamién se pueden qualificar per profesors u per os demás estudiants (avaluación per pars). Las qualificacions pueden anyadir-se pa formar una qualificación final que se rechistra en o libro de qualificacions.

Los glosarios tienen muitos usos, como

* Un rechistro cooperativo de termins clau
* Un espacio pa dar-se a conoixer, an los estudiants nuevos anyadan lo suyo nombre y los suyos datos personals
* Un recurso con "consellos practicos" con as millors practicas en un tema concreto
* Un aria pa compartir videos, imachens u fichers de son
* Un recurso con "afers que recordar"';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Glosarios';
$string['newentries'] = 'Nuevas dentradas a lo glosario';
$string['newglossary'] = 'Glosario nuevo';
$string['newglossarycreated'] = 'S\'ha creyau nuevo glosario.';
$string['newglossaryentries'] = 'Nuevas dentradas en o glosario:';
$string['nocomment'] = 'No se troboron comentarios';
$string['nocomments'] = '(Dentrada sin comentarios)';
$string['noconceptfound'] = 'No se troboron conceptos u definicions.';
$string['noentries'] = 'No se troboron dentradas en esta sección';
$string['noentry'] = 'No s\'econtró garra dentrada.';
$string['nopermissiontodelcomment'] = 'No puede eliminar los comentarios d\'atras personas.';
$string['nopermissiontodelinglossary'] = 'No puede anyadir comentarios a este glosario.';
$string['nopermissiontoviewresult'] = 'Solament puede mirar los resultaus d\'as suyas propias dentradas';
$string['notapproved'] = 'la dentrada d\'o glosario no ha estau encara aprebada.';
$string['notcategorised'] = 'No clasificau';
$string['numberofentries'] = 'Numero de dentradas';
$string['onebyline'] = '(un per linia)';
$string['page-mod-glossary-edit'] = 'Pachina anyadir/editar dentrada de glosario';
$string['page-mod-glossary-view'] = 'Veyer la pachina d\'edición d\'o glosario';
$string['page-mod-glossary-x'] = 'Qualsiquier pachina d\'o modulo Glosario';
$string['pluginadministration'] = 'Administración d\'o glosario';
$string['pluginname'] = 'Glosario';
$string['popupformat'] = 'Formato \'popup\\';
$string['printerfriendly'] = 'Versión pa impresión';
$string['printviewnotallowed'] = 'No se permite vista d\'impresión';
$string['question'] = 'Pregunta';
$string['rejectedentries'] = 'Dentradas refusadas';
$string['rejectionrpt'] = 'Informe de refuso';
$string['resetglossaries'] = 'Eliminar dentradas de';
$string['resetglossariesall'] = 'Eliminar dentradas de totz los glosarios';
$string['rssarticles'] = 'Numero d\'articlos recients RSS';
$string['rssarticles_help'] = '<P>Esta opción le permite seleccionar lo numero d\'articlos a incluir en a Canal RSS.

<P>Un numero entre 5 y 20 habría d\'estar apropiau pa la mayoría de los glosarios. l\'Aumente si se tracta d\'un glosario muit utilizau.';
$string['rsssubscriberss'] = 'Amostrar canal RSS pa los conceptos \'{$a}\\';
$string['rsstype'] = 'Canal RSS d\'esta actividat';
$string['rsstype_help'] = '<P>Esta opción le permite habilitar las canals RSS en este glosario.

<P>Puede trigar entre dos tipos:

<UL>
<LI><B>Con autor:</B> Con esta opción, los datos cheneraus incluirán lo nombre de l\'autor en cada articlo.

<LI><B>Sin autor:</B> Con esta opción, los datos cheneraus no incluirán lo nombre de l\'autor en cada articlo.
</UL>';
$string['searchindefinition'] = 'Buscar en conceptos y definicions?';
$string['secondaryglossary'] = 'Glosario secundario';
$string['showall'] = 'Amostrar vinclo \'TODAS\\';
$string['showall_help'] = 'Si s\'activa, los participants pueden buscar todas las dentradas a la vegada.';
$string['showalphabet_help'] = 'Si s\'activa, los participants pueden buscar en o glosario seguntes las letras de l\'alfabeto.';
$string['showspecial'] = 'Amostrar vinclo \'Especial\\';
$string['showspecial_help'] = 'Si s\'activa, los participants pueden buscar en o glosario seguntes caracters especials, como per eixemplo @ y #.';
$string['sortby'] = 'Ordenar per';
$string['sortbycreation'] = 'Per calendata de creyación';
$string['sortbylastupdate'] = 'Per calendata d\'actualización';
$string['sortchronogically'] = 'Buscar cronolochicament';
$string['special'] = 'Especial';
$string['standardview'] = 'Vista Alfabetica';
$string['studentcanpost'] = 'Los estudiants pueden anyadir dentradas';
$string['totalentries'] = 'Total de dentradas';
$string['usedynalink'] = 'Vinclo automatico a las dentradas d\'o glosario';
$string['usedynalink_help'] = 'Si lo <strong>Enlace automatico a lo glosario</strong> ha estau habilitada per un administrador y esta opción ye activada, la opción d\'o formulario "Anyadir una nueva dentrada" permite vincular automaticament las parolas y frases d\'o concepto allá an amaneixcan en a resta d\'o curso.';
$string['waitingapproval'] = 'Asperando aprebación';
$string['warningstudentcapost'] = '(Esto solament aplica si lo glosario no ye lo prencipal)';
$string['withauthor'] = 'Conceptos con autor';
$string['withoutauthor'] = 'Conceptos sin autor';
$string['writtenby'] = 'per';
$string['youarenottheauthor'] = 'Dau que vusté no ye l\'autor d\'este comentario, no ye autorizau a modificar-lo.';
