<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'an', version '2.4'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Acceptar';
$string['accept_grades'] = 'Acceptar notas dende la ferramienta';
$string['accept_grades_admin'] = 'Acceptar notas dende la ferramienta';
$string['action'] = 'Acción';
$string['active'] = 'Activar';
$string['activity'] = 'Actividat';
$string['addserver'] = 'Anyadir un nuevo servidor de confianza';
$string['allow'] = 'Permitir';
$string['allowinstructorcustom'] = 'Permitir a los instructors anyadir parametros personalizaus';
$string['allowsetting'] = 'Permitir que la ferramienta almagazene 8 K d\'achustes en Moodle';
$string['always'] = 'Siempre';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'La suya actividat s\'ha ubierto en una nueva finestra';
$string['basicltifieldset'] = 'Personalizar conchunto de campos de l\'eixemplo';
$string['cannot_delete'] = 'No puede eliminar esta configuración d\'a ferramienta.';
$string['cannot_edit'] = 'No puede editar esta configuración d\'a ferramienta.';
$string['comment'] = 'Comentario';
$string['configpreferheight'] = 'Altura preferida per defecto';
$string['configpreferwidget'] = 'Achuste';
$string['configpreferwidth'] = 'Amplaria predeterminada';
$string['coursemisconf'] = 'Lo curso ye mal configurau';
$string['curllibrarymissing'] = 'La biblioteca PHP Curl ha d\'estar instalada pa usar LTI';
$string['custom'] = 'Parametros personalizaus';
$string['custom_config'] = 'Utilizando la ferramienta de configuración personalizada.';
$string['custominstr'] = 'Parametros personalizaus';
$string['debuglaunchoff'] = 'Inicio normal';
$string['debuglaunchon'] = 'Depurar l\'inicio';
$string['default'] = 'Defecto';
$string['delete'] = 'Borrar';
$string['display_description'] = 'Amostrar la descripción de l\'actividat quan s\'encieta';
$string['display_description_help'] = 'Si ye seleccionada, s\'amostrará la descripción de l\'actividat (especificada previament) dencima d\'o conteniu d\'o furnidor d\'a ferramienta.

Se puede utilizar la descripción pa proporcionar instruccions adicionals a los iniciadores d\'a ferramienta, pero no ye necesario.

La descripción nunca s\'amuestra quan lo contenedor d\'inicio d\'a ferramienta se troba en una nueva finestra.';
$string['display_name'] = 'Nombre pa amostrar l\'actividat quan s\'encieta';
$string['display_name_help'] = 'Si ye seleccionau, s\'amostrará lo nombre de l\'actividat (especificau previament) dencima d\'o conteniu d\'o furnidor d\'a ferramienta.

Ye posible que lo furnidor d\'a ferramienta tamién amuestre lo titol. Esta opción puede privar que lo titol de l\'actividat s\'amuestre dos vegadas.

Lo titol nunca s\'amuestra quan lo contenedor d\'inicio d\'a ferramienta se troba en una nueva finestra.';
$string['donot'] = 'No ninvie';
$string['donotaccept'] = 'No accepte';
$string['donotallow'] = 'No permita que';
$string['embed'] = 'Incrustar';
$string['embed_no_blocks'] = 'Incrustar, sin bloques';
$string['enableemailnotification'] = 'Ninviar emails d\'aviso';
$string['enableemailnotification_help'] = 'Si s\'activa, los estudiants recibirán notificación per correu electronico quan los suyos entregas sían qualificadas.';
$string['errormisconfig'] = 'Ferramienta mal configurada. Per favor, consulte a lo suyo administrador de Moodle cómo configurar la ferramienta.';
$string['failedtoconnect'] = 'Moodle estió incapaz de comunicar-se con o sistema "{$a}"';
$string['filter_basiclti_configlink'] = 'Configure los suyos puestos preferius y las suyas claus';
$string['filter_basiclti_password'] = 'La clau ye obligatoria';
$string['filterconfig'] = 'Administración LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Utilice una configuración existent pa la instancia mal configurada';
$string['fixnewconf'] = 'Defina una nueva configuración pa la instancia mal configurada';
$string['force_ssl'] = 'Forzar SSL';
$string['force_ssl_help'] = 'Seleccionando esta opción forza a usar SSL en totz los lanzamientos a este furnidor de ferramientas.

Amás, totas las solicitutz de servicios Web dende lo furnidor d\'a ferramienta utilizarán SSL.

Si s\'utiliza esta opción, s\'asegure que lo suyo puesto Moodle y lo furnidor de ferramientas son compatibles con SSL';
$string['forced_help'] = 'Este achuste ha estau configurau a libel de curso u puesto. Ye posible que no pueda modificar-lo dende esta interficie.';
$string['icon_url'] = 'URL d\'icono';
$string['icon_url_help'] = 'La URL d\'icono permite modificar l\'icono que s\'amuestra en a lista de cursos pa esta actividat. En cuenta de l\'icono LTI se puede especificar un icono adequau a lo tipo d\'actividat.';
$string['invalidid'] = 'ID de LTI incorrecta';
$string['launch_in_popup'] = 'Iniciar la ferramienta en finestra emerchent (pop-up)';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Qualificar actividatz LTI';
$string['lti:addinstance'] = 'Anyadir una nueva actividat LTI';
$string['lti:grade'] = 'Qualificar actividatz LTI';
$string['lti:manage'] = 'Editar actividatz LTI';
$string['lti:requesttooladd'] = 'Proporcionar una ferramienta de configuración a los administradors';
$string['lti:view'] = 'Veyer actividatz LTI';
$string['lti_errormsg'] = 'La ferramienta tornó lo siguient mensache d\'error: "{$a}"';
$string['lti_launch_error'] = 'Ha ocurriu una error en lanzar la ferramienta externa:';
$string['lti_launch_error_tool_request'] = '<p> Pa solicitar a l\'administrador que complete la configuración d\'a ferramienta, prete <a href="{$a->admin_request_url}" target="_top">aquí</a>. </p>';
$string['lti_tool_request_added'] = 'Solicitut de configuración d\'a ferramienta ninviada de forma correcta. Puede que haiga de contactar con l\'administrador d\'o puesto pa completar la configuración.';
$string['lti_tool_request_existing'] = 'La configuración pa lo dominio d\'a ferramienta ya ha estau ninviada.';
$string['main_admin'] = 'Aduya cheneral';
$string['miscellaneous'] = '';
$string['misconfiguredtools'] = 'Se detectoron instancias de ferramientas mal configuradas';
$string['missingparameterserror'] = 'La pachina ye mal configurada: "{$a}"';
$string['module_class_type'] = 'Tipo de modulo Moodle';
$string['modulename_help'] = 'Lo modulo d\'actividat de ferramienta externa les permiten a los estudiants interactuar con recursos educativos y actividatz alochadas en atros puestos d\'internet. Per eixemplo, una ferramienta externa podría proporcionar acceso a un nuevo tipo d\'actividat u de materials educativos d\'una editorial.

Pa creyar una actividat de ferramienta externa se requiere un provedor de ferramienta que suporte  LTI (Learning Tools Interoperability = Interoperatividad de Ferramientas d\'Aprendizache). Un mayestro puede creyar una actividat de ferramienta externa u fer uso d\'una ferramienta configurada per l\'administrador d\'o puesto.

Las ferramientas externas difieren le los recursos URL en quantas formas:

* Las ferramientas externas son conscients d\'o contexto, per eixemplo: tienen acceso a información sobre l\'usuario que invocó la ferramienta, como per eixemplo sa institución, curso y nombre

* Las ferramientas externas suportan leyer, actualizar y borrar notas asociadas con a instancia de l\'actividat

* Las configuracions d\'a ferramienta externa creyan una relación de confianza entre lo suyo puesto Moodle y lo provedor d\'a ferramienta, permitindo la comunicación segura entre totz dos';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenamepluralformatted'] = 'Instancias LTI';
$string['never'] = 'Nunca';
$string['new_window'] = 'Nueva finestra';
$string['noattempts'] = 'No s\'ha realizau garra intento en esta instancia d\'a ferramienta';
$string['noservers'] = 'No s\'han trobau servidors';
$string['noviewusers'] = 'No se troboron usuarios con permiso pa utilizar esta ferramienta';
$string['optionalsettings'] = 'Achustes opcionals';
$string['organization'] = 'Detalles d\'a organización';
$string['organizationid'] = 'ID d\'organización';
$string['organizationurl'] = 'URL d\'a organización';
$string['organizationurl_help'] = 'La URL base d\'esta instancia de Moodle.

Si se deixa este campo vuedo, una valor per defecto será usau basau en a configuración d\'este puesto.';
$string['pagesize'] = 'Entregas amostradas per pachina';
$string['pending'] = 'Pendient';
$string['press_to_submit'] = 'Pretar pa prencipiar esta actividat';
$string['privacy'] = 'Privacidat';
$string['quickgrade'] = 'Permitir qualificación rapida';
$string['redirect'] = 'Serás reendrezau en uns segundos. Si no yes reendrezau, presiona lo botón.';
$string['reject'] = 'Refusar';
$string['rejected'] = 'Refusau';
$string['resource'] = 'Recurso';
$string['resourceurl'] = 'URL d\'o recurso';
$string['return_to_course'] = 'Clic <a href="{$a->link}" target="_top">aquí</a> pa tornar a lo curso.';
$string['saveallfeedback'] = 'Alzar tota la mía retroalimentación';
$string['send'] = 'Ninviar';
$string['share_email'] = 'Compartir lo y-mail de l\'usuario con a ferramienta';
$string['share_email_admin'] = 'Compartir lo y-mail de l\'usuario con a ferramienta';
$string['share_name'] = 'Compartir lo nombre de l\'usuario con a ferramienta';
$string['share_name_admin'] = 'Compartir lo nombre de l\'usuario con a ferramienta';
$string['share_roster'] = 'Permitir acceder a la ferramienta a la lista d\'este curso';
$string['share_roster_admin'] = 'La ferramienta puede acceder a la lista d\'o curso';
$string['size'] = 'Parametros de grandaria';
$string['submission'] = 'Entrega';
$string['submissionsfor'] = 'Entregas pa {$a}';
$string['tool_config_not_found'] = 'No se troba la configuración de ferramienta pa este URL';
$string['types'] = 'Tipos';
$string['update'] = 'Actualización';
$string['using_tool_configuration'] = 'Usar configuración de ferramienta:';
$string['validurl'] = 'Una URL valida ha d\'empecipiar con http(s)://';
$string['viewsubmissions'] = 'Veyer entregas y pantalla de notas';
